Search found 4 matches

by praveenpuvvadi
02 May 2018, 13:22
Forum: Configuration
Topic: 64-bit Library "LiveAmpLib2" could not be loaded
Replies: 5
Views: 924

Re: 64-bit Library "LiveAmpLib2" could not be loaded

Thanks. resolved the issue. The problem is with the incompatible beta release. I have made it work for 32 channel liveamp. Did you use it for 64 channel too?

-praveen
by praveenpuvvadi
27 Apr 2018, 19:33
Forum: Configuration
Topic: 64-bit Library "LiveAmpLib2" could not be loaded
Replies: 5
Views: 924

Re: 64-bit Library "LiveAmpLib2" could not be loaded

Hi dmedine,

I work with minmin on Liveamp integration with BCI2000. I have both 62-bit and 32-bit versions of BCI2000. I tried both and they give same warning when configures in operator. Let me know if you have any other solution

-Praveen
by praveenpuvvadi
16 Mar 2018, 17:57
Forum: Software Development
Topic: BCI2000 v3.6 beta test
Replies: 28
Views: 20686

Re: BCI2000 v3.6 beta test

I couldn't find the liveamp source . DId you have precompiled version of liveamp source?
by praveenpuvvadi
14 Feb 2018, 15:50
Forum: Software Development
Topic: OpenBCI
Replies: 5
Views: 2586

Re: OpenBCI

Even I couldn't find the openBCI source anywhere for BCI2000. If anyone found any repository or source code, please reply with the link